{
  "id": 3095476,
  "name": "R. P. Schaffer, appellee, v. K. W. Kempf, appellant",
  "name_abbreviation": "Schaffer v. Kempf",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,707",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 502,
    "ocr_confidence": 0.492,
    "sha256": "eae713261e382eff1c396f335ba2a29c1453c9fbd3afc8c276c8520760d4f254",
    "simhash": "1:4431769d54ab9f0c",
    "word_count": 82
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. P. Schaffer, appellee, v. K. W. Kempf, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Fred W. Bentley and Max Guthman, for appellant. John B. Fruchtl, for appellee."
    ],
    "corrections": "",
    "head_matter": "R. P. Schaffer, appellee, v. K. W. Kempf, appellant.\nGen. No. 28,707.\nAction on contract for transmission of foreign money. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 17, 1924.\nFred W. Bentley and Max Guthman, for appellant. John B. Fruchtl, for appellee."
  },
  "file_name": "0643-03",
  "first_page_order": 671,
  "last_page_order": 671
}
